
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <script
      src="https://kit.fontawesome.com/850236d6c4.js"
      crossorigin="anonymous"
    ></script>
    <link rel="stylesheet" type="text/css" href="main.css"/>
    <title>E-Commerce</title>
</head>
<body>
    <header>
        <nav class="nav-container">
            <img src="./assets/logo-nike.png" alt="nikelogo"/>
            <p class="nav-text">
                Men&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Women
            </p>
            <div class="input-container">
                <span class="fa fa-search fa-1x nav-icon"></span> 
                <input type="text" class="nav-search" placeholder="search" />
            </div>
        </nav>
    </header>
    <section id="main-content" style="height: calc(100vh - 90px);">
        <section class="product-image">
            <img src="./assets/Shoe.png" alt="product-image">

        </section>
        <section class="product-description">
            <h2>Nike Zoom Pegasus Turbo 2</h2>
            <p>The Nike Zoom Pegasus Turbo 2 is updated with a feather-light upper, while the energy-returning foam brings responsiveness to your long distance training.</p>
            <h3>Select Color </h3>
            <section class="color-container">
                <div style=" background-image: linear-gradient(to right, #76ACA8 50%, #F6796F 50%);"></div>
                <div style=" background-image: linear-gradient(to right, #8076AC 50%, #6FAAF6 50%);"></div>
                <div style=" background-image: linear-gradient(to right, #000 50%, #fff 50%);"></div>    
            </section>
            <h3>Select Size </h3>
            <section class="size-container">
                <div style="background-color: #000; color: white;">6</div>
                <div>7</div>
                <div>8</div>
                <div>9</div>
                <div style="height: 40px; width: 50px;">10</div>
                <div style="height: 40px; width: 50px;">11</div>
                <div style="height: 40px; width: 50px;">12</div>
                <div style="height: 40px; width: 50px;">13</div>
            </section>
            <button>
                BUY NOW &nbsp; &nbsp;
                    <img src="./assets/icon-arrow-r.png" alt="arrow-right">
            </button>
            
            <h3>More Info</h3>
            <article>
           
            <p>
                <strong>Mesh Breathablity</strong>
                <br/>
                The lofted mesh upper is lighter than its predecessor, 
                and the translucent material makes it look as breathable as it feels.
            </p>
            </article>
            <article>
                
                <p>
                    <strong>Comfortable For Distance</strong>
                    <br/>
                    A partial inner sleeve from toe to midfoot, combined with a more traditional shape from midfoot to heel is designed to help you train faster, longer.
                </p>
                </article>

        </section>
    </section>
</body>
</html>